今天的升级又有问题了 笔记本兄弟们入!

重复贴和参考价值不大的帖子,版主维护
回复
头像
shugoal
帖子: 1109
注册时间: 2007-08-20 21:39
来自: 沈阳
送出感谢: 0
接收感谢: 0
联系:

今天的升级又有问题了 笔记本兄弟们入!

#1

帖子 shugoal » 2007-10-06 8:54

今天升级了内核!!

代码: 全选

Linux DogFox 2.6.22-13-generic #1 SMP Sun Sep 23 18:11:30 GMT 2007 i686 GNU/Linux


不过有一个移动的模块怎么也安装不上!!!结果导致我的无线网卡用不了! 受限软件驱动器还打不开!
附件
Screenshot-更新管理器.png
失恋的痛苦不在于失恋本身 在于青黄不接!
青黄不接的年代里 我把爱情暂放一边!

★★○●◎◇★☆☆★
头像
shugoal
帖子: 1109
注册时间: 2007-08-20 21:39
来自: 沈阳
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 shugoal » 2007-10-06 9:05

Firefox地址框的英文也变难看了!
失恋的痛苦不在于失恋本身 在于青黄不接!
青黄不接的年代里 我把爱情暂放一边!

★★○●◎◇★☆☆★
头像
shugoal
帖子: 1109
注册时间: 2007-08-20 21:39
来自: 沈阳
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 shugoal » 2007-10-06 9:29

是所有的英文都变得难看了!
失恋的痛苦不在于失恋本身 在于青黄不接!
青黄不接的年代里 我把爱情暂放一边!

★★○●◎◇★☆☆★
buhuan
帖子: 183
注册时间: 2007-09-27 15:37
送出感谢: 0
接收感谢: 0

#4

帖子 buhuan » 2007-10-06 10:57

你同时升级受限模块的版本没?

我之前升级内核时,就是由于没有升级这个咚咚,所以我的无线也起不来。
头像
shugoal
帖子: 1109
注册时间: 2007-08-20 21:39
来自: 沈阳
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 shugoal » 2007-10-06 11:13

不是我升不升级 是这个升级不上去.. PS 怎么升级受限模块?
失恋的痛苦不在于失恋本身 在于青黄不接!
青黄不接的年代里 我把爱情暂放一边!

★★○●◎◇★☆☆★
buhuan
帖子: 183
注册时间: 2007-09-27 15:37
送出感谢: 0
接收感谢: 0

#6

帖子 buhuan » 2007-10-06 11:21

哦,看了你的图

根据我的经验,只要受限模块的版本号和内核一致就可以
头像
choifyken
帖子: 248
注册时间: 2007-08-27 10:46
送出感谢: 0
接收感谢: 0

#7

帖子 choifyken » 2007-10-06 11:57

BTW,怎么看受限模块的版本?

还有我的无线网卡从我升级到gusty就没有工作过了,
头像
qqttdh
帖子: 896
注册时间: 2007-07-20 22:15
送出感谢: 0
接收感谢: 0

#8

帖子 qqttdh » 2007-10-06 13:12

图里的那个就是受限驱动模块
等着吧,下次就能解决了~~或者启动时选择旧的内核。。.12的
头像
依寻依然
帖子: 1617
注册时间: 2006-10-31 14:49
送出感谢: 0
接收感谢: 0

#9

帖子 依寻依然 » 2007-10-06 13:45

源里面也是很奇怪,升级了2.6.22-13的内核,但是只有2.6.22-12的受限驱动模块。那先这么暂时用着等源升级或者换回2.6.22-12的内核。
Borders are meant to be crossed
buhuan
帖子: 183
注册时间: 2007-09-27 15:37
送出感谢: 0
接收感谢: 0

#10

帖子 buhuan » 2007-10-06 22:52

根据我的实践,如果受限驱动和内核版本不一致,受限驱动起不来
回复

回到 “归档贴”